package com.cmvr.evaluation.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.cmvr.evaluation.model.domain.AeEvaluation;

public interface IAeEvaluationService extends IService<AeEvaluation> {

    /**
     * 执行语音交互评估
     */
    public void executeEvaluation(AeEvaluation evaluation);

    /**
     * 评估回调
     */
    void callback(AeEvaluation aeEvaluation);
}
